uuid: 527ad6b8-9f3e-45cf-8162-413db385dc1c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.ct_policy_brief
    - taxonomy.vocabulary.topics
  content:
    - 'taxonomy_term:topics:06c80ae2-5be2-4240-a786-64d7952d645e'
    - 'taxonomy_term:topics:20f71cb7-f5ba-4d55-9e77-c1c276a3e25c'
    - 'taxonomy_term:topics:2f854f2f-11ce-4d1a-92bf-f42f21573614'
    - 'taxonomy_term:topics:a41e4533-6016-434b-8761-7d4cf79a6976'
    - 'taxonomy_term:topics:b9b5942c-9601-4c08-a472-db8745e3b618'
    - 'taxonomy_term:topics:c0e35736-87ba-42a8-b0bf-9a29b42b4c73'
    - 'taxonomy_term:topics:e3a6d573-d325-4dc3-9ee5-f6320aa4575c'
    - 'taxonomy_term:topics:ec814fe7-c1dc-49db-8ba9-93c2fa2143ba'
  module:
    - better_exposed_filters
    - node
    - options
    - taxonomy
    - user
id: pe_policy_briefs
label: 'PE Policy Briefs'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: ''
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 10
          total_pages: null
          id: 0
          tags:
            next: ›
            previous: ‹
            first: «
            last: »
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 3
          pagination_heading_level: h4
      exposed_form:
        type: bef
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Order by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: true
              autosubmit_exclude_textfield: false
              autosubmit_textfield_delay: 500
              autosubmit_hide: true
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              secondary_open: false
              reset_button_always_show: false
            sort:
              plugin_id: bef_links
              advanced:
                combine: true
                combine_rewrite: "Date Asc|\r\nDate Desc|Date\r\nTitle Asc|Title\r\nTitle Desc|"
                reset: false
                reset_label: ''
                collapsible: false
                collapsible_label: 'Sort options'
                is_secondary: false
            filter:
              field_tax_topics_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: '- Any -|All'
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
              field_language_value:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: '- Any -|All'
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: 'No results found.'
          tokenize: false
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
        created_1:
          id: created_1
          table: taxonomy_index
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: date
          order: DESC
          expose:
            label: Date
            field_identifier: created_1
          exposed: true
          granularity: second
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: Title
            field_identifier: title
          exposed: true
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: type
          plugin_id: bundle
          operator: in
          value:
            ct_policy_brief: ct_policy_brief
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        field_tax_topics_target_id:
          id: field_tax_topics_target_id
          table: node__field_tax_topics
          field: field_tax_topics_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value:
            1: 1
            10: 10
            12: 12
            25: 25
            38: 38
            47: 47
            52: 52
            60: 60
          group: 1
          exposed: true
          expose:
            operator_id: field_tax_topics_target_id_op
            label: 'Filter by topic'
            description: ''
            use_operator: false
            operator: field_tax_topics_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_tax_topics_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              editor: '0'
              administrator: '0'
            reduce: true
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: topics
          type: select
          hierarchy: true
          limit: true
          error_message: true
        field_language_value:
          id: field_language_value
          table: node__field_language
          field: field_language_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_language_value_op
            label: Language
            description: ''
            use_operator: false
            operator: field_language_value_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_language_value
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              editor: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: teaser
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: true
          replica: false
          query_tags: {  }
      relationships: {  }
      css_class: popeurope-overview
      use_ajax: true
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'url.query_args:sort_by'
        - 'url.query_args:sort_order'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_1:
    id: block_1
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'url.query_args:sort_by'
        - 'url.query_args:sort_order'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
